.main_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #33f;
    top: 0;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif ;
}

.main_menu li {
    float: left;
    border-right: 2px solid #bbb;
}

.main_menu li:last-child {
    border-right: none;
}

.main_menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 4px 4px;
    text-decoration: none;
}

.main_menu li a:hover:not(.active) {
    background-color: #1c1c1c;
}

.main_menu_slider {
    display: block;
    background-color: #0276FD;   
}

.main_menu_contents a {
    display: inline-block;

    margin: 5px;    
    color: white;
    text-decoration: none;
}

.main_menu_contents a:hover:not(.active) {
    background-color: #33f;
}

.main_menu_contents .menu_header {
    font-size: 1.2em; 
    font-weight: bold;
    margin-left: 10px;   
    color: lightgray;    
}

.main_menu_contents .main_menu_tab {
    font-weight: bold;
    margin-left: 40px;
}

.main_menu_contents .main_menu_next {
    border-left: 2px solid #33f;
}

.main_menu_contents .main_menu_next_sub {
    font-style: italic;
    margin-left: 40px;
    font-size: 0.9em;
    background-color: #026be3;  
}

.main_menu_contents img {
    height: 34px;
    width: 34px;
}

.main_menu_contents img:hover:not(.active) {
    background-color: black;
}

.main_menu_up {
}

.main_menu_up img {
    display: block;
    height: 32px;
    width: 32px;
}
